```{csv-table}
**Extension**: {{ extension_version }},**Documentation Generated**: {sub-ref}`today`
```

# Settings

## Settings Provided by the Extension

### exts."isaacsim.gui.sensors.icon".timeout
- **Default Value**: 5
- **Description**: Timeout for resolving sensor icon display.

### exts."omni.kit.prim.sensor".showTitle
- **Default Value**: false
- **Description**: Whether to show prim name alongside the sensor icon.

### persistent.exts."isaacsim.gui.sensors.icon".visible_on_startup
- **Default Value**: false
- **Description**: Whether to show sensor icons in viewport on startup.
